View Issue Details

IDProjectCategoryView StatusLast Update
12580Bug reports[All Projects] Theme editorpublic2017-10-25 11:12
ReportertammoAssigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target Version3.xFixed in Version3.0.0-beta.x 
Summary12580: Template options disappeared
DescriptionIn a previous version I saw template options like backgrounds and animations, but not now anymore. The default templates is always rendered with with a background.
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0 GIT develop
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionMySQL
Operating System (Server)Linux Centos
Webserver software & versionApache
PHP Version5.6

Activities

tammo

tammo

2017-08-11 12:09

developer   ~44289

When choosing template options for minimal:

D:\dev\lsgit\templates\minimal/options/options.twig not found!

See different slashes. Possibly related to: https://bugs.limesurvey.org/view.php?id=12590
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44854

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-08-08 16:18 tammo New Issue
2017-08-08 16:18 tammo Status new => assigned
2017-08-08 16:18 tammo Assigned To => markusfluer
2017-08-11 12:09 tammo Note Added: 44289
2017-08-15 17:00 markusfluer Status assigned => resolved
2017-08-15 17:00 markusfluer Resolution open => fixed
2017-08-15 17:00 markusfluer Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44854
2017-10-25 11:12 c_schmitz Status resolved => closed